<?php
/*
	Template Name: Blog
*/
?>
<?php get_header(); ?>
<div class="container" id="main_content">
	<div class="single_left">
	
		<?php
		$args = array(
			 'post_type' => 'post',
			 'posts_per_page' => 4,
			 'paged' => ( get_query_var('paged') ? get_query_var('paged') : 1)
			 );
		query_posts($args);
		while (have_posts()) : the_post(); ?>      
		
			<div class="blog_box">
				<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
				<p><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('blog-image-modern'); ?></a></p>
				<p><?php the_time('F d, Y'); ?></p>
				<p><?php echo ds_get_excerpt('490'); ?></p>
				<a class="read_more" href="<?php the_permalink(); ?>">READ MORE...</a>
				<div class="clear"></div>
			</div><!--//blog_box-->		
		<?php endwhile; ?>
		
		<div class="blog_list_nav">
			<div class="left"><?php previous_posts_link('[ &lt; ] PREVIOUS'); ?></div>
			<div class="right"><?php next_posts_link('NEXT [ &gt; ]'); ?></div>
			<div class="clear"></div>
		</div><!--//blog_list_nav-->
		
		<?php wp_reset_query(); ?>    
	
	</div><!--//single_left-->
	
	<?php get_sidebar(); ?>
	
	<div class="clear"></div>
</div><!--//container-->
<?php get_footer(); ?> 